Hi,

Indeed, r1470 works with version 8.6.8. Thanks a lot for the support.

Bogdan

-----Original Message-----
From: Gregor Cramer <rema...@gmx.net> 
Sent: Freitag, 6. April 2018 16:21
To: scidb-users@lists.sourceforge.net
Cc: Bogdan Burlacu <froz3nsh...@gmail.com>
Subject: Re: [Scidb-users] tcl segfault issue

Many thanks for your analysis, Bogdan, I did an update in revision 1470, due
to my tests now it should work with newest library version 8.6.8.

Gregor


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, Slashdot.org! http://sdm.link/slashdot
_______________________________________________
Scidb-users mailing list
Scidb-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/scidb-users

Reply via email to